.affix {
    top:95px;
    position:fixed;
} 
.sticky-top{
	top:95px !important; z-index: 98 !important;
}
.drop-arrow-rotate {
	margin: 0 auto;
	display: flex;
	width: 30px;
	float: right;
  }
  
  .drop-arrow-rotate .rotateZ {
	padding: 10px;
	display: block;
	font-size: 20px; 
	transition: all 0.4s ease;
  }
  
.rotated { 
	transform: rotate(-180deg);
	transform: rotate(-180deg);
	-ms-transform: rotate(-180deg);
	-moz-transform: rotate(-180deg); 
	-webkit-transform: rotate(-180deg);
	-o-transform: rotate(-180deg);
  }

.viewer-only{
	background: #f7faf7;
	padding: 25px; border: #dee2e6 1px solid; margin-bottom: 20px; border-radius: 5px;
}
.viewer-only button{
	display: block;
    background-color: #0471c5;
    font-size: 16px;
    color: #fff;
    border-radius: 30px;
    font-weight: 500; padding: 10px 0px; width: 100%; border: none;
}
.viewer-only button:hover{
	background: #037edc;
}
.viewer-only .signup-title{
	font-size: 30px; font-weight: 500; line-height: 1.2; margin-bottom: 25px;
}
.hire-me{
	 width: 200px; float: right; text-align: center;
}
.hire-me a{
	display: block; background-color: #057edb; padding: 10px 12px; font-size: 18px; color: #fff; border-radius: 5px; font-weight: 700;
}
.mark-hire-me{ 
	width: 200px; text-align: center; position: relative; display: inline-block; margin: 10px 15px;
}

.mark-hire-me a{
	display: block; background-color: #057edb; padding: 15px 12px; font-size: 16px; color: #fff; border-radius: 30px; font-weight: 500;
}

.mark-hire-me a:hover{
	background: #0688eb;
}

.btn-blue-round30{
	display: block; background-color: #057edb; padding: 15px 12px; font-size: 16px; color: #fff; border-radius: 30px; font-weight: 500;
}

.btn-blue-round30:hover{
	background: #0688eb;
}

.resume-profile .skill-box {
	display:block; padding:25px 0px 35px;
}
.resume-profile .skill-box .item-skill{
	background-color: #F2F7F2; border-color: #D5E0D5 !important; 
	border: solid 1px; 
	border-radius: 13px; padding: 10px 14px; font-size:15px; margin-right:5px; position:relative; display:inline-table; margin-top:5px;
}
.resume-profile .skill-box .item-skill a{
color: #5E6D55;

}
.resume-profile .skill-box .item-skill em{
	display: inline-block; position: inherit;
}
.resume-profile .skill-box .item-skill em:nth-child(1){
	 width: 210px; 
}
.resume-profile .skill-box .item-skill em:nth-child(2){
	 width: 60px; 
}
.resume-profile .skill-box .item-skill em:nth-child(3){
	 color: rgb(255, 162, 0); min-width: 85px;
}

.resume-profile .educational-attainment {
	padding:25px 0px 20px; 
}
.resume-profile .educational-attainment .item-education{
	font-size: 15px;
}
.item-show{
	-webkit-transition: all 0.7s ease-in;
	-moz-transition: all 0.7s ease-in;
	-ms-transition: all 0.7s ease-in;
	-o-transition: all 0.7s ease-in;
	transition: all 0.7s ease-in;
}
.item-hide{
	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-ms-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
	transition:opacity 0.1s;
}

.resume-profile-completion .hire-buttons{
	width: 470px;  margin: 0px auto;
}
.resume-profile-completion{
	max-width: 550px; margin: 50px auto 0px; 
}

.resume-profile-completion .completion{
	 white-space: nowrap; margin-top: 10px; 
}

.resume-profile-completion .completion i{
	color:#0471c5; font-size: 19px; margin-right: 8px;
}

.completion li{
	position: relative; display: inline-block; padding: 15px; 
}

.resume-profile .tab-head {
	margin-top: 30px;
}
 
.resume-profile .tab-head .tab-active {
	border-bottom: 2px solid #005ae2;
	
}

.resume-profile .tab-head li{
	 padding: 15px; position: relative; display: inline-block;
}

.resume-profile .work-history-list {
	margin-top: 20px; padding: 0px 10px 25px;
}

.resume-profile .work-history-list ul{
	margin: 10px;
}

.resume-profile .work-history-list ul li{
	padding: 15px 0px; border-bottom: 1px solid #e5e5e5; 
}
.resume-profile .work-history-list .work-history-head {
	font-size: 16px; font-weight: 600;
}

.resume-profile .work-history-list .work-history-date {
	padding: 10px 0px 5px; display: block;
}

.resume-profile .work-history-list .work-history-description {
	font-size: 14px; padding: 10px 0px; line-height: 1.5;
}

.resume-profile .h-rule{
	border-color: #edf0f8 !important; border-top: solid 1px; 
}
.resume-profile .talent-view-all{
	border:1px solid red; float:right; border:#0a58ca 1px solid; border-radius:10px; padding:5px 10px;
}

.resume-profile{
	background: #fff;
	padding:0px 23px 23px; margin-bottom:30px;
}

.resume-profile-rightside{
	background: #fff;
    border: 1px solid #d5e0d5;  border-radius: 5px;
    box-shadow: 0 2px 3px 0 rgba(0,0,0,.1); padding:23px; margin-bottom:20px;
}

.resume-profile-rightside:hover{
    border: 1px solid #d5e0d5;
    box-shadow: 0 7px 15px 0 rgba(0,0,0,.1);
}

.profile-overview-bg{
	background: #eef9ed;
}
.profile-overview i{
	font-size: 32px; color: #0471c5; position: relative; display: inline-block; margin-right: 6px; vertical-align: middle; 
}

.profile-overview .overview-item{
	 position: relative; display: inline-block; vertical-align: middle; max-width: 206px;
}

.profile-overview .overview-item em{
	padding-bottom: 5px; font-weight: 600; font-size: 15px;
}

.profile-overview .overview-item span, .profile-overview .overview-item em{
	  display: block; font-size: 15px;
}

.resume-profile .talent-header{
	margin-bottom:20px;
}
.resume-profile .talent-header h3 a{
	color:#0a58ca;
}
.resume-profile .talent-header .talent-online { 
	padding:5px 0px;
}
.resume-profile .talent-header .talent-online span{
	color:green; font-weight:700; 
}
.resume-profile .talent-short-summary{
	margin:0px 0px 15px;
}
.resume-profile .talent-short-summary p{
	line-height:1.5; font-size:15px; color:hsl(0, 0%, 29%);
}

.resume-profile .talent-summary{
padding-bottom: 25px;
}
.resume-profile .talent-summary p{
	line-height:1.5; font-size:15px; color:hsl(0, 0%, 29%); 
}
.resume-profile .talent-summary .h4{
	font-size:25px !important;
}
.resume-profile .talent-short-summary p a{
	font-size:15px;
}

.resume-profile .side-header{ 
	color:hsl(0, 0%, 39%); font-size:20px; font-weight: 600; margin-bottom: 15px; margin-top: 15px;
}
.resume-profile .talent-quickinfo{ 
	color:hsl(0, 0%, 29%); font-size:16px; 
}
.resume-profile .talent-quickinfo .quickinfo-item{
	margin-bottom: 0px; padding: 0px 0px 0px; margin-bottom: 0px;
}
.resume-profile .talent-quickinfo strong{
	font-weight: 600; display:block; margin-bottom:5px; font-size:16px;
}
.resume-profile .talent-quickinfo span{
	display:block; font-size:15px; line-height: 1.2; color: #939393;
}
.resume-profile .talent-quickinfo span em{
	font-weight: 500;
}

.resume-profile .talent-quickinfo p{
	display:block; padding: 0px 0px 20px;
}
